Subject: Ticket Assigned - Return Request
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 05 Jun 2021 05:55:17 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return Request I ordered this item, and I received it 2 hours ago.
The transparent package -as it shown below in the attachment pictures- was
opened before I even touch it. and it came with a different size of what I
ordered on the app.
So, please I need to return the whole order. I can’t wear an underwear item
that it was opened before due to the coronavirus and other skin infections.
Thank you

Order no. #2002099282
Phone no. 01287499135

Regards,
Dawlat Medhat

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2603408